Subject: Re: (SC24.53) Apparent slow production of standards in SC24 (and SC22) (fwd)

From: Chris Cartledge <[email-masked]>
Date: Tue, 30 Nov 1993 09:39:50 +0100

On Tue, 30 Nov 1993 [email-masked] wrote:

> Since your ISO paper does not give any example, it has no value. I
> disagree with your last statement. This was may be our practice under
> some other sub-committees. It is no more true. If you look to IPI, the
> revision of GKS and CGM, you will find completely different time-scales.
> 
> Regards
> 
> Andre
> 

Andre,

In SC24 N1039, IPI FORTRAN is listed with no editor, as is GKS-9X Ada (no
timescales), as are MANY of the PHIGS Am 2&3 (with timescales).  Certainly
SC24 is not doing it so much as previously but it is NOT true to say it is
not done at all. 

Chris